stripchart
<<< Previous |  | Next >>>

# Command-Line Options

There are a few command line switches that can be used to alter the behavior of the program. In addition to the common help, usage, version, Gnome, Gtk, and Session management options, the following stripchart-specific options are available:

--geometry `GEOMETRY-SPEC`

  A standard X11 geometry specification of the form `WxH±X±Y`.

--config-file `FILENAME`

  Specifies a file from which to read configuration information, overriding the normal configuration file search order described in the Section called Configuration and Parameter Files>. You can change the parameters monitored by an instance of the stripchart program by specifying an alternate configuration file.

<<< Previous | Home | Next >>>
Using stripchart |  | Preference Settings